const traps_config = {
    types: {
        password_reset: {
            redirect_to: '/password/reset',
            assume_trust: true,
            allowed_routes: [
                '/password/reset',
                '/api/v1/password/resets',
                '/auth/logout',
            ],
        },
        mfa_challenge: {
            redirect_to: '/auth/mfa/challenge',
            allowed_routes: [
                '/auth/mfa/challenge',
                '/api/v1/auth/mfa/attempt',
                '/auth/logout',
            ],
        },
    },
}

module.exports = exports = traps_config
